/* CSS Document */

/*** TEMA di SEZIONE VERDE (servizi) ***/


.titoloMenu h2,                                   /* bordo sotto al titolo menu sx */
.contenutoSezioneHP .titolo h2,                   /* bordo sotto al titolo news centrali */
.contenutoSezioneDx .titolo h2,                   /* bordo sotto al titolo news spalla dx */
.menu-contestuale ul.menu,                        /* bordo fine menu sx */
.news_verticale .contenutoSezioneDxAltre,         /* bordo fine news centrali */
.contenutoSezioneDxNews .contenutoSezioneDxAltre  /* bordo fine news laterali */
{
	border-bottom: 4px solid #37B74A;               /* VERDE */	
}

.contenutoSezioneNews                             /* riga divisione news centrali */
{
	border-bottom: 1px solid #37B74A;               /* VERDE */
}

                
.contenutoSezioneDxNews .contenutoSezioneDxAltre, /* colore di fondo parte evidenziata dx */
.contenutoSezioneDxNews li.newstitolo             /* colore di fondo parte evidenziata dx */
{
	background-color: #D7F0DB;                      /* VERDE CHIARO */
}

.menu-contestuale ul, .menu-contestuale ul li     /* colore pallini lista menu sx */
{
	color:#37B74A;                                  /* VERDE */
}


                      /* ----> gestione colori menu */
.menu-contestuale ul.menu li.even
{
  background-color: #D7F0DB;                      /* VERDE CHIARO */
}
.menu-contestuale ul.menu li.odd
{
  background-color: #FFF;
}
.menu-contestuale ul li.livello2-open
{
  background-image: url(../images/my-portal/icone-small/plus-verde.png);
  background-repeat: no-repeat;
  background-position: 1px 9px;
}
.menu-contestuale ul li.livello2-close
{
  background-image: url(../images/my-portal/icone-small/minus.png);
  background-repeat: no-repeat;
  background-position: 1px 9px;
}